body {
    background-color: #1F2128;
    color: white;
    font-family: Roboto;
}

.header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

.logo {
    max-width: 200px;
}

.content-wrapper {
    max-width: 800px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 16px;
    margin-bottom: 40px;
}

h1 {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 32px;
}

.error {
    color: #A51B1B;
    font-weight: bold;
    font-size: 18px;
}

.support-link {
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid;
    color: white;
    background-color: black;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 20px;
    margin-top: 20px;
}

.support-link svg {
    width: 32px;
    display: inline-block;
}

.text {
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.text svg {
    width: 50px;
    height: 50px;
    margin: auto;
}

@media screen and (min-width: 768px) {
    .text {
        flex-direction: row;
        text-align: left;
    }

    .text svg {
        margin-right: 10px;
    }
}
